Subject: Re: How To Temporarily Suspend Network Traffic

From: Volkan YAZICI <[email-masked]>
Date: Tue, 01 Feb 2011 20:22:20 +0200

On Tue, 1 Feb 2011 09:49:23 -0800, Stephen Hemminger writes:
> What about using tc mired to redirect to dummy device? or use netem drop

Ohh! I have just heard about netem. I'll definitely give it a try.
Thanks!

Regards.

P.S. I will ofcourse google and read the documentation that I can find
     about these stuff. OTOH, I'd be really appreciated if you can point
     me some relevant material. Kind of material, that is, which might
     not be able to easily reachable via searching and following links.